<h3>
    <span class="fa fa-wrench" aria-hidden="true"></span>
    Paramètres
</h3>

<div class="col-xs-12">
    <form class="row">
        <div class="form-group col-xs-12">
            <label for="settings-title">Titre</label>
            <input
              id="settings-title"
              type="text"
              ng-model="$ctrl.model.title"
              class="form-control"
            >
        </div>

        <div class="form-group col-xs-12">
            <label for="settings-format">Format du dessin</label>
            <select
              id="settings-format"
              ng-model="$ctrl.model.mapFormat"
              ng-change="$ctrl.changeDrawingFormat($ctrl.model.mapFormat)"
              class="form-control"
              ng-options="format as data.name for (format, data) in $ctrl.formats">
            </select>
        </div>

        <!-- <div class="form-group col-xs-12">
            <label>Trame de fond</label>

            <button class="btn btn-primary btn-block"
                ng-click="$ctrl.displayBackgroundParameters()">
                <span class="fa fa-lg fa-picture-o" aria-hidden="true"></span>
                Configurer le fond&nbsp;
            </button>
        </div> -->


    <!--    <div class="form-group col-xs-12">
            <label>Etat de la zone de dessin</label>
            <br>
            <div class="btn-group">
                <button class="btn btn-default"
                        ng-class="{ 'active' : $ctrl.isDrawingFrozen }"
                        disabled>
                    Figée
                </button>
                <button class="btn btn-default"
                        ng-class="{ 'active' : ! $ctrl.isDrawingFrozen }"
                        disabled>
                    Non figée
                </button>
            </div>-->
    <!--
            <ui-select
                ng-model="$ctrl.mapFormat"
                theme="bootstrap"
                class="form-control style-selector">

                <ui-select-match placeholder="Sélectionnez un format">{{$ctrl.mapFormat.name}}</ui-select-match>
                <ui-select-choices repeat="item in $ctrl.formats">
                    <div ng-bind-html="item.name | highlight: $select.search"></div>
                </ui-select-choices>

            </ui-select>
    -->

        <div class="form-group col-xs-12">
            <label for="settings-comments">Commentaires de transcription</label>
            <textarea
              id="settings-comments"
              class="form-control"
              ng-model="$ctrl.model.comment"
              rows="10"
              style="resize:none"
            >
            </textarea>
        </div>
    </form>
</div>
